BCONSOLE(1)

NAME
 bconsole - Bareos's management Console

SYNOPSIS
bconsole [options]

DESCRIPTION
This manual page documents briefly the bconsole command.

OPTIONS

-D dir
    Select a Director.

-l  List defined Directors.

-c path
    Specify the configuration file or directory to use.

-p file
    Specify pam credentials file (first line: username, second line: password).

-o  Send pam credentials over unencrypted connection.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-s  No signals (for debugging).

-u nn
    Set command execution timeout to nn seconds.

-t  Test the configuration file and report errors.

-xc Print configuration and exit.

-xs Print configuration file schema in JSON format and exit.

-?  Show version and usage of program.

SEE ALSO
bareos-dir(8), bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net> and others.